Subject: Fwd: Bliss Appointment
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 27 Dec 2022 13:29:29 -0500

Could someone also reach out to this person?

---------- Forwarded message ---------
From: Kate Gleisberg <[email-masked]>
Date: Tue, Dec 27, 2022 at 1:28 PM
Subject: RE: Bliss Appointment
To: [email-masked] <
[email-masked]>

Hi,

I tried calling/leaving a message today but I understand you are closed and
no one picked up when I tried to be connected to someone remotely.  My
husband and I have an appointment on Thursday 12/29 but unfortunately my
husband just found out he can not get the day off.

By chance, is it too late to cancel without having to pay the cancellation
fee?  If so, are we able to reschedule to a day over February school
vacation (2/20-2/24)?

I really appreciate your help, thank you.
Kate Gleisberg
(978) 815-0907